Subject: RE: Support phones
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
Date: Wed, 7 Apr 2021 09:19:53 +0000

Hi Ashish,

Thank you for the update,

Best regards​​
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Ashish Dabral <[email-masked]>
Sent: Wednesday, April 7, 2021 11:05 AM
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]>
Subject: Re: Support phones

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

I have checked and found all the numbers are added in Studio except USA and Canada Voxbone-Enterprise number( 1-800-895-7412 ).

I am following up with Saurabh sir for Middle East numbers. Once he provides I will update you.

Regards,
Ashish Dabral

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, April 6, 2021 6:20:13 PM
Subject: Support phones

Hi Josephine,

Could you check the phone form on Contact page, if it contains all our numbers?
We have 2 numbers for Middle East, are they there?
@Ashish Dabral<mailto:[email-masked]> could you check if all numbers are added to the Studio?

We need to clear it up until Thursday this week to confirm to Sale.

Thank you!

Best regards​​
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Csrak%40eposaudio.com%7C1127d03ab72e4fc45b2b08d8f9a438c6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533831033795412%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ehHJkrEbtgi1VcFZ6yjtxQffJ5aJ%2B9EEubWl%2FnjcE%2Fc%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C1127d03ab72e4fc45b2b08d8f9a438c6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533831033805403%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=h1QYO5tsZ6kZG4G0PfPSfO%2FuOAeHdRnkPhDBXRJi1cE%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7C1127d03ab72e4fc45b2b08d8f9a438c6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533831033805403%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=cMK4WvXKpg3THi48EjnpvTpq5DauaCywkluTiBGv%2FNg%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7C1127d03ab72e4fc45b2b08d8f9a438c6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533831033815400%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=fGko%2B0dnP5EXYrD7F9ykT1chwl2Pc9EhS3ftpI0V09o%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7C1127d03ab72e4fc45b2b08d8f9a438c6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533831033815400%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=HiTSjS1ia5Yt3sdBi1ZPy5r3ysi5%2Bd6%2FaH%2BIx8R0UtI%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7C1127d03ab72e4fc45b2b08d8f9a438c6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533831033825399%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2B0Dn2qlNer6Hh0F3FwdMWo%2ByS6m2w8VEfcu5wK0sNGY%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7C1127d03ab72e4fc45b2b08d8f9a438c6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533831033825399%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=88ra%2FsaFZI45IGvS8FLKu62S8qHwfNP4xyNR3MWxiXo%3D&reserved=0>